arch_groups:
  - dev
  - junior-dev
  - tu
  - fellows
  - support-staff
  - packager
  - junior-packager

arch_users:
  alertmanager:
    name: ""
    groups: []
  accounts:
    name: ""
    groups: []
  ainola:
    name: "Brett Cornwall"
    email: "ainola@archlinux.org"
    ssh_key: ainola.pub
    groups:
      - tu
      - packager
      - junior-packager
  alad:
    name: "Alad Wenter"
    email: "alad@archlinux.org"
    ssh_key: alad.pub
    hosts:
      - mail.archlinux.org
      - homedir.archlinux.org
    groups:
      - support-staff
  alerque:
    name: "Caleb Maclennan"
    email: "alerque@archlinux.org"
    ssh_key: alerque.pub
    groups:
      - tu
      - packager
      - junior-packager
  alex19ep:
    name: "Alexander Epaneshnikov"
    email: "alex19ep@archlinux.org"
    ssh_key: alex19ep.pub
    groups:
      - tu
      - packager
      - junior-packager
  allan:
    name: "Allan McRae"
    email: "allan@archlinux.org"
    ssh_key: allan.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  alucryd:
    name: "Maxime Gauduin"
    email: "alucryd@archlinux.org"
    ssh_key: alucryd.pub
    groups:
      - dev
      - junior-dev
      - tu
      - packager
      - junior-packager
  artafinde:
    name: "Leonidas Spyropoulos"
    email: "artafinde@archlinux.org"
    ssh_key: "artafinde.pub"
    groups:
      - dev
      - junior-dev
      - tu
      - packager
      - junior-packager
  anatolik:
    name: "Anatol Pomozov"
    email: "anatolik@archlinux.org"
    ssh_key: anatolik.pub
    groups:
      - dev
      - junior-dev
      - tu
      - packager
      - junior-packager
  andrew:
    name: "Andrew Gregory"
    email: "andrew@archlinux.org"
    ssh_key: andrew.pub
    groups:
      - dev
      - junior-dev
      - packager
      - junior-packager
  andrewsc:
    name: "Andrew Crerar"
    email: "crerar@archlinux.org"
    ssh_key: andrewsc.pub
    groups:
      - tu
      - packager
      - junior-packager
  anthraxx:
    name: "Levente Polyak"
    email: "anthraxx@archlinux.org"
    ssh_key: anthraxx.pub
    shell: /bin/zsh
    groups:
      - dev
      - junior-dev
      - tu
      - packager
      - junior-packager
  andyrtr:
    name: "Andreas Radke"
    email: "andyrtr@archlinux.org"
    ssh_key: andyrtr.pub
    groups:
      - dev
      - junior-dev
      - tu
      - packager
      - junior-packager
  antiz:
    name: "Robin Candau"
    email: "antiz@archlinux.org"
    ssh_key: antiz.pub
    groups:
      - tu
      - packager
      - junior-packager
  archange:
    name: "Bruno Pagani"
    email: "archange@archlinux.org"
    ssh_key: archange.pub
    shell: /bin/zsh
    groups:
      - tu
      - packager
      - junior-packager
  arodseth:
    name: "Alexander Rødseth"
    email: "xyproto@archlinux.org"
    ssh_key: arodseth.pub
    groups:
      - tu
      - packager
      - junior-packager
  arojas:
    name: "Antonio Rojas"
    email: "arojas@archlinux.org"
    ssh_key: arojas.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  aur-notify:
    name: ""
    groups: []
  bastelfreak:
    name: "Tim Meusel"
    email: "bastelfreak@archlinux.org"
    ssh_key: bastelfreak.pub
    groups:
      - packager
      - junior-packager
      - tu
  bgyorgy:
    name: "Balló György"
    email: "bgyorgy@archlinux.org"
    ssh_key: bgyorgy.pub
    groups:
      - packager
      - junior-packager
      - tu
  blakkheim:
    name: "T.J. Townsend"
    email: "blakkheim@archlinux.org"
    ssh_key: blakkheim.pub
    groups:
      - packager
      - junior-packager
      - tu
  bluewind:
    name: "Florian Pritz"
    email: "bluewind@archlinux.org"
    ssh_key: bluewind.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  braindamage:
    name: "BrainDamage"
    ssh_key: braindamage.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  cbehan:
    name: "Connor Behan"
    email: "cbehan@archlinux.org"
    ssh_key: cbehan.pub
    groups:
      - packager
      - junior-packager
      - tu
  coderobe:
    name: "Robin Broda"
    email: "coderobe@archlinux.org"
    ssh_key: coderobe.pub
    groups:
      - packager
      - junior-packager
      - tu
  daurnimator:
    name: "Daurnimator"
    email: "daurnimator@archlinux.org"
    ssh_key: daurnimator.pub
    groups:
      - packager
      - junior-packager
      - tu
  dbermond:
    name: "Daniel Bermond"
    email: "dbermond@archlinux.org"
    ssh_key: dbermond.pub
    groups:
      - packager
      - junior-packager
      - tu
  demize:
    name: "Johannes Löthberg"
    email: "demize@archlinux.org"
    ssh_key: demize.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  denisse:
    name: "Andrea Denisse Gómez-Martínez"
    ssh_key: denisse.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  det87:
    name: "Det87"
    ssh_key: det87.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  donate:
    name: ""
    groups: []
  dvzrv:
    name: "David Runge"
    email: "dvzrv@archlinux.org"
    ssh_key: dvzrv.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  edh:
    name: "Gordian Edenhofer"
    ssh_key: edh.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  escondida:
    name: "Ivy Foster"
    email: "iff@archlinux.org"
    ssh_key: escondida.pub
    groups:
      - packager
      - junior-packager
      - tu
  eworm:
    name: "Christian Hesse"
    email: "eworm@archlinux.org"
    ssh_key: eworm.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  fabiscafe:
    name: "Fabian Bornschein"
    email: "fabiscafe@archlinux.org"
    ssh_key: fabiscafe.pub
    groups:
      - packager
      - junior-packager
  farseerfc:
    name: "Jiachen Yang"
    email: "farseerfc@archlinux.org"
    ssh_key: farseerfc.pub
    groups:
      - packager
      - junior-packager
      - tu
  felixonmars:
    name: "Felix Yan"
    email: "felixonmars@archlinux.org"
    ssh_key: felixonmars.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  ffy00:
    name: "Filipe Laíns"
    email: "lains@archlinux.org"
    ssh_key: ffy00.pub
    shell: /bin/bash
    groups:
      - packager
      - junior-packager
      - tu
  flyingpig:
    name: "Sibo Dong"
    ssh_key: flyingpig.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  foutrelis:
    name: "Evangelos Foutras"
    email: "foutrelis@archlinux.org"
    ssh_key: foutrelis.pub
    additional_ssh_keys:
      - name: foutrelis_buildhost.pub
        hosts:
          - build.archlinux.org
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  foxboron:
    name: "Morten Linderud"
    email: "foxboron@archlinux.org"
    ssh_key: foxboron.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  foxxx0:
    name: "Thore Bödecker"
    email: "foxxx0@archlinux.org"
    ssh_key: foxxx0.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - tu
  gitlab:
    name: ""
    groups: []
  grawlinson:
    name: "George Rawlinson"
    email: "grawlinson@archlinux.org"
    ssh_key: grawlinson.pub
    groups:
      - packager
      - junior-packager
      - tu
  grazzolini:
    name: "Giancarlo Razzolini"
    email: "grazzolini@archlinux.org"
    ssh_key: grazzolini.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  gromit:
    name: "Christian Heusel"
    email: "gromit@archlinux.org"
    ssh_key: gromit.pub
    groups:
      - packager
      - junior-packager
      - tu
  hashworks:
    name: "Justin Kromlinger"
    email: "hashworks@archlinux.org"
    ssh_key: hashworks.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - tu
    additional_ssh_keys:
      - name: hashworks_yubikey_5_nfc.pub
        hosts:
          - all
  heftig:
    name: "Jan Steffens"
    email: "heftig@archlinux.org"
    ssh_key: heftig_nitrokey.pub
    additional_ssh_keys:
      - name: heftig_yubikey.pub
        hosts:
          - all
      # Used to publish nightly packages
      - name: heftig_build.pub
        hosts:
          - homedir.archlinux.org
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  idevolder:
    name: "Ike Devolder"
    email: "ike.devolder@archlinux.org"
    ssh_key: idevolder.pub
    groups:
      - packager
      - junior-packager
      - tu
  jelle:
    name: "Jelle van der Waa"
    email: "jelle@archlinux.org"
    ssh_key: jelle.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  jleclanche:
    name: "Jerome Leclanche"
    email: "jleclanche@archlinux.org"
    ssh_key: jleclanche.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - tu
  jlichtblau:
    name: "Jaroslav Lichtblau"
    email: "svetlemodry@archlinux.org"
    ssh_key: jlichtblau.pub
    groups:
      - packager
      - junior-packager
      - tu
  jouke:
    name: "Jouke Witteveen"
    ssh_key: jouke.pub
    groups:
      - ""
  jsteel:
    name: "Jonathan Steel"
    email: "jsteel@archlinux.org"
    ssh_key: jsteel.pub
    groups:
      - packager
      - junior-packager
      - tu
  juergen:
    name: "Jürgen Hötzel"
    email: "juergen@archlinux.org"
    ssh_key: juergen.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  kewl:
    name: "Kewl FFT"
    ssh_key: kewl.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  kgizdov:
    name: "Konstantin Gizdov"
    email: "kgizdov@archlinux.org"
    ssh_key: kgizdov.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  klausenbusk:
    name: "Kristian Klausen"
    ssh_key: klausenbusk.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  lahwaacz:
    name: "Jakub Klinkovský"
    email: "lahwaacz@archlinux.org"
    ssh_key: lahwaacz.pub
    groups:
      - support-staff
      - junior-packager
  lcarlier:
    name: "Laurent Carlier"
    email: "lordheavym@archlinux.org"
    ssh_key: lcarlier.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  lfleischer:
    name: "Lukas Fleischer"
    email: "lfleischer@archlinux.org"
    ssh_key: lfleischer.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  maximbaz:
    name: "Maxim Baz"
    email: "maximbaz@archlinux.org"
    ssh_key: maximbaz.pub
    additional_ssh_keys:
      - name: maximbaz_buildhost.pub
        hosts:
          - homedir.archlinux.org
    groups:
      - packager
      - junior-packager
      - tu
  moson:
    name: "Mario Oenning"
    email: "moson@archlinux.org"
    ssh_key: moson.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  mtorromeo:
    name: "Massimiliano Torromeo"
    email: "mtorromeo@archlinux.org"
    ssh_key: mtorromeo.pub
    groups:
      - packager
      - junior-packager
      - tu
  muflone:
    name: "Fabio Castelli"
    email: "muflone@archlinux.org"
    ssh_key: muflone.pub
    groups:
      - packager
      - junior-packager
      - tu
  neitsab:
    name: "Bastien Traverse"
    ssh_key: neitsab.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  nicohood:
    name: "NicoHood"
    email: "nicohood@archlinux.org"
    ssh_key: nicohood.pub
    groups:
      - packager
      - junior-packager
      - tu
  orhun:
    name: "Orhun Parmaksiz"
    email: "orhun@archlinux.org"
    ssh_key: orhun.pub
    groups:
      - packager
      - junior-packager
      - tu
  pierre:
    name: "Pierre Schmitz"
    email: "pierre@archlinux.org"
    ssh_key: pierre.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  pitastrudl:
    name: "Arun Bahl"
    ssh_key: pitastrudl.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  polyzen:
    name: "Daniel M. Capella"
    email: "polyzen@archlinux.org"
    ssh_key: polyzen.pub
    groups:
      - packager
      - junior-packager
      - tu
  sangy:
    name: "Santiago Torres-Arias"
    email: "santiago@archlinux.org"
    ssh_key: sangy.pub
    groups:
      - packager
      - junior-packager
      - tu
  morganamilo:
    name: "Morgan Adamiec"
    email: "morganamilo@archlinux.org"
    ssh_key: morganamilo.pub
    groups:
      - packager
      - junior-packager
      - tu
  freswa:
    name: "Frederik Schwan"
    email: "freswa@archlinux.org"
    ssh_key: freswa.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  seblu:
    name: "Sébastien Luttringer"
    email: "seblu@archlinux.org"
    ssh_key: seblu.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  serebit:
    name: "Campbell Jones"
    email: "serebit@archlinux.org"
    ssh_key: serebit.pub
    groups:
      - packager
      - junior-packager
      - tu
  shibumi:
    name: "Christian Rebischke"
    email: "chris.rebischke@archlinux.org"
    ssh_key: shibumi.pub
    shell: /bin/zsh
    groups:
      - packager
      - junior-packager
      - tu
  skydiver:
    name: "Xiao Guo"
    ssh_key: skydiver.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  kpcyrd:
    name: "Kpcyrd"
    email: "kpcyrd@archlinux.org"
    ssh_key: kpcyrd.pub
    groups:
      - packager
      - junior-packager
      - tu
  raster:
    name: "Carsten Haitzler"
    email: "raster@archlinux.org"
    ssh_key: raster.pub
    groups:
      - packager
      - junior-packager
      - tu
  rgacogne:
    name: "Remi Rgacogne"
    email: "rgacogne@archlinux.org"
    ssh_key: rgacogne.pub
    groups:
      - packager
      - junior-packager
      - tu
  spupykin:
    name: "Sergej Pupykin"
    email: "spupykin@archlinux.org"
    ssh_key: spupykin.pub
    groups:
      - packager
      - junior-packager
      - tu
  segaja:
    name: "Andreas Schleifer"
    email: "segaja@archlinux.org"
    ssh_key: segaja.pub
    groups:
      - packager
      - junior-packager
      - tu
  svenstaro:
    name: "Sven-Hendrik Haase"
    email: "svenstaro@archlinux.org"
    ssh_key: svenstaro.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  tcanabrava:
    name: "Tomaz Canabrava"
    email: "tcanabrava@archlinux.org"
    ssh_key: tcanabrava.pub
    groups:
      - junior-packager
  torxed:
    name: "Anton Hvornum"
    email: "torxed@archlinux.org"
    ssh_key: torxed.pub
    groups:
      - packager
      - junior-packager
      - tu
  tpkessler:
    name: "Torsten Keßler"
    email: "tpkessler@archlinux.org"
    ssh_key: tpkessler.pub
    groups:
      - packager
      - junior-packager
      - tu
  tpowa:
    name: "Tobias Powalowski"
    email: "tpowa@archlinux.org"
    ssh_key: tpowa.pub
    groups:
      - packager
      - junior-packager
      - dev
      - junior-dev
      - tu
  wahrwolf:
    name: "Vincent Dahmen"
    ssh_key: wahrwolf.pub
    hosts:
      - mail.archlinux.org
    groups:
      - support-staff
  wild:
    name: "Dan Printzell"
    email: "wild@archlinux.org"
    ssh_key: wild.pub
    groups:
      - packager
      - junior-packager
      - tu
  xyne:
    name: "Xyne"
    email: "xyne@archlinux.org"
    ssh_key: xyne.pub
    groups:
      - packager
      - junior-packager
      - tu
  yan12125:
    name: "Chih-Hsuan Yen"
    email: "yan12125@archlinux.org"
    ssh_key: yan12125.pub
    groups:
      - packager
      - junior-packager
      - tu

# utility accounts to protect from the "disable ssh keys of disabled users" task
utility_users:
  gemini.archlinux.org:
    - git-packages
